name: Taxonomy
type: module
description: 'Enables the categorization of content.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - node
  - text
configure: entity.taxonomy_vocabulary.collection

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
